.kl-share-new{
	margin:0 -3px;
}
.kl-share-new a{
	float:left;
	width:65px;
	font-family:Arial, Helvetica, sans-serif !important;
	margin:3px;
    text-decoration: none;
}
.kl-share-new .fb-like,
.kl-share-new .fb-share{
	background:#445FAE !important;
}
.kl-share-new .count-box{
	background:#E2EBF2 !important;
	text-align:center;
	display:block;
	padding:10px 0;
	font-size:14px !important;
	color:#555 !important;
	position:relative;
font-weight:bold;
	border:1px solid #d2d2d2;
	border-bottom:0;
    text-decoration: none;
}
.kl-share-new .count-box:after{
	width:14px;
	height:8px;
	margin:0 auto;
	background:url("arrow-socbtt-16bit-v1.png") no-repeat;
	position:absolute;
	left:0;
	right:0;
	bottom:0;
	margin-bottom:-5px;
	content:"";
}
.kl-share-new .box-title{
	display: table-cell;
	color: #FFF !important;
	font-size: 11px !important;
	vertical-align: middle;
	height: 30px;
	width: 65px;
	padding-left: 28px;
	padding-top:1px;
	background-position: 2px 3px !important;
	font-family:Arial, Helvetica, sans-serif !important;
    text-decoration: none;
}
.kl-share-new .fb-share .box-title{
	background:url("fb-icon-2x.png") no-repeat;
	background-size:24px;
}
.kl-share-new .tweet-share{
	background:#67ADD1;
}
.kl-share-new .tweet-share .box-title{
	background:url("tw-icon-2x.png") no-repeat;
	background-size:24px;
}
.kl-share-new .wa-share{
	background:#58AD14;
}
.kl-share-new .wa-share .box-title{
	background:url("wa-icon-2x.png") no-repeat;
	background-size:24px;
}

.gplus-share-new-m{
        border:1px solid #e5e5e5;
        font-family:Arial;
        font-size:12px;
        padding:10px 15px;
        border-bottom:0;
}

.gplus-share-new-m .caption-gplus{
        display: inline-block;
        float: left;
        height: 24px;
        margin-right: 10px;
        padding-top: 4px;
        top: 0;
}